[synergy] Problem installing on Ubuntu 11.04

I get the following error installing Synergy 1.4.2 on Ubuntu 11.04 32-bit:

Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/aptdaemon/worker.py", line
961, in simulate
    trans.unauthenticated = self._simulate_helper(trans)
  File "/usr/lib/python2.7/dist-packages/aptdaemon/core.py", line 510,
in _set_space
    self._space = dbus.Int32(size)
OverflowError: Python int too large to convert to C long

After clicking „install“ a warning appears saying it is of bad quality. If I click „ignore and install“ I then get an error and the install stops uncompleted.

You’ll need to download the deb package from http://synergy-foss.org/ , then open a terminal window and install it the following way:

cd ~/Downloads
sudo apt-get install libqt4-gui libqt4-network
sudo dpkg -i synergy-*-Linux-i686.deb

After performing the procedure above you’ll be able to configure synergy-1.4.x interactively.

Schreibe einen Kommentar

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s